#!/bin/bash

ENV_FILE=".env"

if [ -f "$ENV_FILE" ]; then
  echo "[INFO] $ENV_FILE already exists. Skipping."
else
  echo "[INFO] Creating $ENV_FILE from .env.example"
  cp .env.example .env
  echo "[OK] Now you can edit .env if needed."
fi
